GAP Documentation for Debian
----------------------------

You might want to use xpdf to display the online help.
Make sure xpdf is installed and issue the command 
SetHelpViewer("xpdf");
at the gap prompt.

--
Bill Allombert <ballombe@debian.org>  Wed,  7 May 2003 18:27:24 +0200
